<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="reset.css">
    <link rel="stylesheet" type="text/css" href="style.css">

    <link rel="stylesheet" href="https://fonts.cdnfonts.com/css/public-pixel">

    <title>Então... 🌻</title>
</head>

<body>
    <div class="declaration">
        <div style="margin: 20px; text-align: center;">
            <h1>Um girassol para cada dia que pertecemos um ao outro...</h1>
            <p id="days" style="margin: 8px 0px;"></p>
        </div>

        <div id="heart"></div>

        <p style="font-size: 10px; font-weight: 200; margin: 20px;">Simples, mas feito com carinho 🙂</p>
    </div>

    <p class="gallery">
        Eu deveria ter tirado mais fotos com vc...
    </p>

    <div class="gallery">
        <a target="_blank" href="images/1.jpg">
            <img src="images/1.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">A primeira foto da galeria do meu celular "novo"</div>
    </div>

    <div class="gallery">
        <a target="_blank" href="images/2.jpg">
            <img src="images/2.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">Eu admito que tava com vergonha e um pouco com pé atrás para ir nesse evento, mas o sentimento de felicidade foi único ao tirar essa foto.</div>
    </div>


    <div class="gallery">
        <a target="_blank" href="images/3.jpg">
            <img src="images/3.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">O primeiro dia...</div>
    </div>

    <div class="gallery">
        <a target="_blank" href="images/4.jpg">
            <img src="images/4.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">Em carro automático isso é mais fácil :))</div>
    </div>

    <div class="gallery">
        <a target="_blank" href="images/5.jpg">
            <img src="images/5.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">O discurso mais curto desse aniversario, mas foi o único q ganhou um beijo, então deve ter
            sido o melhor rs</div>
    </div>

    <div class="gallery">
        <a target="_blank" href="images/6.jpg">
            <img src="images/6.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">Apenas sorrindo, pois não sabemos tirar fotos juntos :D</div>
    </div>

    <div class="gallery">
        <a target="_blank" href="images/7.jpg">
            <img src="images/7.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">????</div>
    </div>

    <div class="gallery">
        <a target="_blank" href="images/8.jpg">
            <img src="images/8.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">Plenos na foto, mas quase não tinha aonde a gente dormir nesse lugar 😂😂</div>
    </div>

    <div class="gallery">
        <a target="_blank" href="images/9.jpg">
            <img src="images/9.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">Simplesmente uma obra prima, de te deixar sem palavras, a beleza dela é única. E no fundo da foto algum lugar do Amapá.</div>
    </div>

    <div class="gallery">
        <a target="_blank" href="images/10.jpg">
            <img src="images/10.jpg" alt="Cinque Terre" width="1200" height="800">
        </a>
        <div class="desc">Eu slá, mas é nós sz</div>
    </div>
    <script type="module" src="index.js"></script>
</body>

</html>